﻿@charset "gb2312";
/* CSS Document */
body{margin:0px; padding:0px; font:12px "微软雅黑";  color:#000;background-color: #fff;}
*{ margin:0; padding:0; font-family:"microsoft yahei"}
img{border:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0;margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;display:block;}
a{text-decoration:none;color:#333}
a:hover{color:#ffffff}
.cen1200{margin:0 auto;width:1200px; clear:both; overflow:hidden;}
.clear{clear:both}

.banner{background:url(../images/bannerbg.jpg) no-repeat center; width:100%; height:936px; margin:0 auto; overflow:hidden;}
.title{width: 468px;height: 140px;background: url(../images/img_01.png) no-repeat center;margin: 0 auto;font-size: 53px;font-weight: bold;text-align: center;color: #fff;box-sizing: border-box;padding-top: 24px;}
.p1{font-size: 30px;color: #fff;text-align: center;margin: 24px auto 54px auto;}
#youku1{width: 538px;height: 370px;float: left;}
.bx1{width: 622px;float: left;margin-left: 20px;}
.p2{font-size: 22px;color: #fff;text-indent: 2em;line-height: 36px;}
.p2 a{color: #077ea7;}
.p2 a:hover{color: #077ea7;}
.ul1 li{width: 526px;height: 57px;background: url(../images/img_03.jpg) no-repeat center;float: left;margin: 44px 0 0 69px;}
.ul1 li:nth-child(2){margin: 44px 0 0 0;}
.ul1 li:nth-child(3){margin: 18px 0 0 69px;}
.ul1 li:nth-child(4){margin: 18px 0 0 0;}
.ul1 li p{font-size: 30px;line-height: 57px;color: #fff;box-sizing: border-box;padding-left: 16px;float: left;}
.ul1 li img{float: left;}
.bx2{width: 1200px;background: url(../images/img_08.jpg) repeat-y;margin: 0 auto;overflow:hidden;padding-bottom: 50px;}
.ul2 li{width: 322px;float: left;margin-left: 58.5px;margin-top: 50px;}
.ul2 li .p3{width: 322px;height: 57px;line-height: 57px;background: url(../images/img_08_1.png) no-repeat center;margin-top: 32px;font-size: 24px;color: #fff;}
.ul2 li .p3 b{font-size: 30px;margin: 0 18px;}
.ul2 li .p4{font-size: 22px;color: #fff;line-height: 36px;margin-top: 20px;}
.ul2 li .p4 span{color: #077ea7;}
.bx3{width: 1200px;height: 882px;background: url(../images/img_23.jpg) no-repeat center;margin: 78px auto 0 auto;}
.p5{width: 571px;float: left;text-align: center;font-size: 30px;font-weight: bold;color: #fff;margin-top: 60px;}
.bx4{width: 625px;float: left;}
.p6{font-size: 36px;font-weight: bold;color: #fff;text-align: center;margin-top: 100px;}
.p7{font-size: 26px;font-weight: bold;color: #fff;margin: 34px 0 0 34px;}
.p7 span{color: #077ea7;}
.radio-box{width: 120px;box-sizing: border-box;display: inline-block;margin: 24px 0 0 20px;}
input[type="radio"]{opacity: 0;width: 0;height: 0;}
.radio-style::before {width: 18px;height: 18px;border-radius: 18px; border: 1px solid #fff;-webkit-box-sizing: border-box;box-sizing: border-box;content: "";margin: 0 6px 0 0;display: block;float: left;}
input[type="radio"]:checked + .radio-style::before {background:url(../images/cek.png) no-repeat center #077ea7; background-size:100%;background-clip: content-box;border-color:#077ea7;}
.radio-style{font-size: 20px;color: #fff;display: inline-block;line-height: 15px;}
.input{width: 560px;line-height: 64px;height: 64px;border-radius: 10px;background: #fff;box-sizing: border-box;font-size: 22px;display: block;outline: none;padding-left: 28px;border: none;margin: 20px auto 0 auto;color: #252525;}
.bt{width: 255px;height: 64px;line-height: 64px;background: #077ea7;text-align: center;font-size: 30px;font-weight: bold;color: #fff;border: 0;margin: 20px auto 0 auto;display: block;border-radius: 64px;outline: none;}
.p8{font-size: 16px;color: #fff;text-align: center;margin-top: 20px;}
.bx5{width: 100%;height: 896px;background:url(../images/bx5_bg.jpg) no-repeat center;margin:75px auto 0 auto;overflow: hidden;}
.p3_fy{width: 997px;height: 648px; margin: 124px auto 0 auto;}
.p3_fy ul li{width: 997px;height: 648px;float:left;}
.left,.right{position:absolute; width: 76px;height: 142px;display: block;cursor: pointer;}
.left{margin: 376px 0 0 6px;}
.right{margin: -396px 0 0 1118px;}

#bg{width:100%;height:100%;background-color:#000;position:fixed;top:0;left:0;z-index:4;opacity:0.3;filter:alpha(opacity=30);display:none}
#loading{width:37px;height:37px;position:fixed;margin:-20px 0 0 -20px;z-index:10;top:50%;left:50%;display:none}
#loading img{width:100%;vertical-align:top;float:left}
